none
Can't update PS 2013 to SP1 because of error "There are no products affected by this package installed on this system." RRS feed

  • Question

  • Trying to patch PS 2013 64-bit to Service Pack 1, but the install is erroring "There are no products affected by this package installed on this system."

    I know I installed 64-bit Project Server, but I've tried both 64 and 32 anyway.

    I did successfully install SharePoint SP1 last night. However, the Project Server version is still below what PS 2013 SP1 should bring it to, though -- version 15.0.4420.1017.

    Also, this is a trial version -- could that be it?

    I found a couple threads about this, but not a solution. Any ideas?

    Wednesday, May 21, 2014 6:07 PM

Answers

All replies

  • Hello,

    Can you confirm you tried this version:

    http://support.microsoft.com/kb/2880553

    Do you see this patch referenced in the installed up in the server control panel - maybe it partially installed..

    If that is the version, try restarting the server then apply the patch again. If they still doesn't work, restart the SharePoint timer service and try again.

    Paul

     


    Paul Mather | Twitter | http://pwmather.wordpress.com | CPS

    • Marked as answer by Sean Gibat Friday, May 30, 2014 12:24 PM
    Wednesday, May 21, 2014 6:24 PM
    Moderator
  • Try rerunning the SharePoint Product Configuration Wizard and reboot and see if that still occurs.

    Cheers!


    Michael Wharton, MVP, MBA, PMP, MCT, MCTS, MCSD, MCSE+I, MCDBA
    Website http://www.WhartonComputer.com
    Blog http://MyProjectExpert.com contains my field notes and SQL queries

    Thursday, May 22, 2014 11:10 PM
    Moderator